Results 1 to 4 of 4

Thread: Zimbra TTY error

  1. #1
    Join Date
    Mar 2008
    Posts
    2
    Rep Power
    7

    Default Zimbra TTY error

    I'm trying to install Zimbre OPen source in a Linux Red Hat Enterprise 5, and I'm getting an error saying that

    sorry, you must have a tty to run sudo

    How can I fix that?
    Last edited by Ennio; 03-08-2008 at 01:15 PM.

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Mar 2008
    Posts
    2
    Rep Power
    7

    Default

    Thanks for the welcome...

    So I saw this at some post but is for fedora will it work in Red Hat Enterprise 5?

    ./install.sh -u
    vi /etc/sudoers (EDIT: please use visudo instead)
    comment out: #Default requiretty
    And reinstall (./install.sh)


    I'm going to try latter today....

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    It's a change that Red Hat made and applies to recent versions of RH, CentOS and Fedora.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Replies: 21
    Last Post: 02-04-2010, 10:06 AM
  2. Replies: 8
    Last Post: 02-27-2007, 04:10 AM
  3. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 10:39 AM
  4. Replies: 16
    Last Post: 09-07-2006, 07:39 AM
  5. M3 problem with shares
    By titangears in forum Users
    Replies: 4
    Last Post: 01-12-2006, 01:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •